BlackBerry Messenger (BBM) 6.2.0.56 s'applique uniquement à BlackBerry 7.1

ID de l'article :  KB33029 (En anglais)

Type : Contenu d'aide

Date de dernière modification : 06/11/2012

 
CollapseEnvironnement
  • BlackBerry 7.1
  • BlackBerry 7
  • BlackBerry 6
  • BlackBerry Messenger 6.0.2.56
  • BlackBerry Messenger 6.0.2.44
CollapsePrésentation

BlackBerry Messenger (BBM) 6.2.0.56 s'applique uniquement aux smartphones BlackBerry exécutant BlackBerry Device Software 7.1.

Cette version corrige certains éléments propres à BlackBerry Device Software 7.1 et aux interactions de BBM, et ne s'applique donc pas à BlackBerry Device Software 7.0 et versions antérieures. Les versions antérieures exécuteront toujours BlackBerry Messenger 6.2.0.44 car la mise à jour ne les concerne pas.

CollapseInformations complémentaires
BlackBerry App World indique que BlackBerry Messenger 6.2.0.56 s'applique à tous les modèles de smartphones BlackBerry exécutant BlackBerry Device Software 4.5 et versions ultérieures, ce qui est incorrect.

(a) que les conditions d'utilisation des documents, telles que mentionn\u00E9es \u00E0 l'adresse, s'appliquent \u00E0 toute utilisation ou r\u00E9f\u00E9rence faite auxdits documents par vous\u00A0;

Le t\u00E9l\u00E9chargement, l'acc\u00E8s ou toute autre utilisation des documents de la base de connaissances implique que vous acceptez\u00A0:

(a) que les conditions d'utilisation des documents telles que mentionn\u00E9es \u00E0 l'adresse s'appliquent \u00E0 toute utilisation ou r\u00E9f\u00E9rence faite \u00E0 ces documents par vous\u00A0;et

(b) que vous ne pouvez copier, distribuer, communiquer ou reproduire tout ou partie desdits documents sans l'autorisation expresse \u00E9crite de RIM.


Visitez la base de connaissances BlackBerry \u00E0 l'adressehttp://www.blackberry.com/btsc/.